<?php
session_start();
$amount = $_POST['amount']; // the amount entered in the entry form
$currency = $_POST['currency']; // the currency in which the payment was made
$scustom = explode('##',$_POST['trans_id']);

$trn_id=$scustom[0];
$typeofpay=$scustom[1];
$user_id=$scustom[2];
$plan_id=$scustom[3];
$recycle=$scustom[4];
if($recycle=="yes"){
$_SESSION['recycle']="yes";
}
$_SESSION['plan_id']=$plan_id;
$_SESSION['user_id']=$user_id;
$_SESSION['typeofpay'] = $typeofpay;
$checkpay="yes";
$_SESSION['checkpay'] = $checkpay;
$_SESSION['trn_id'] = $trn_id;
$_SESSION['pay_currency']=$currency;
$_SESSION['amount']=$amount;
$_SESSION['txn_id'] = "TEST";
echo '<meta http-equiv="refresh" content="0; url=redirections.php?typeofpay='.$typeofpay.'">';
exit();
?>